1 Reply Latest reply on May 30, 2017 12:02 AM by mdtaylor

    what patches needs to be applied for java 1.8.74 in ebusiness suite R12

    1545634

      what patches needs to be applied for java 1.8.74 in ebusiness suite R12

       

      Database version: 11.2.0.4

      Ebusiness suite : 12.1.3